.jfontsize-button {
  font-weight: bold;
  padding: 3px;
  color: #fff;
  border: solid 1px #fff;
  font:bold 13px Arial, Verdana, Helvetica, sans-serif;
  float:right;
  margin-right:2px;
  width:15px;
}

.jfontsize-button:hover {
  text-decoration: none;
  background: #333;
  color: #fff;
  border: solid 1px #333;
  text-decoration:underline
}

.jfontsize-disabled, .jfontsize-disabled:hover {
  color: #aaa;
  border: solid 1px #eee;
  background: #eee;
}

.some-class-name {
  margin: 20px 0 0 0;
}
.box{
height:30px;
}